Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/messages/free-form \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "to": "919900000001", "text": "Your order is out for delivery.", "previewUrl": false } '
{ "messaging_product": "whatsapp", "contacts": [ { "input": "919900000001", "wa_id": "919900000001" } ], "messages": [ { "id": "wamid.HBgMOTE5OTAwMDAwMDAxFQIAERgS...", "message_status": "accepted" } ] }
Serbest biçimli metin mesajı gönder. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
GET /meta/phone-numbers tarafından döndürülen telefon numarası kimliği.
GET /meta/phone-numbers
{ "to": "919900000001", "text": "Your order is out for delivery.", "previewUrl": false}
Text accepted for delivery
Failure responses
401
404
phoneNumberId
500
Show child attributes
Bu sayfa yararlı mıydı?